如何下載17.6版本之前的NI-488.2驅動

更新 Apr 29, 2021

產品資訊

硬件

  • GPIB Instrument Control Device

驅動程式

  • NI-488.2

問題敘述

我無法從NI下載網站找到或下載舊版本的NI-488.2驅動。 NI-488.2下載頁面僅提供NI-488.2 17.6及更高版本。如果我的應用程序需要下載較早的版本,該如何下載?

解決方案

NI從NI-488.2下載頁面中刪除了NI-488.2 17.0和更早版本。如果您需要早期版本的NI-488.2驅動,請聯繫NI Support以請求特定的驅動版本。

相關資訊

NI已查出通過第三方供應商出售的非原廠NI GPIB設備,並致力於確保您的安全和測量的完整性。從版本17.6開始,NI-488.2驅動支援辨別偽造GPIB設備的功能。從NI Downloads中刪除了NI-488.2驅動1.0到17.0 版本,使您能夠快速識別非正版設備。從而避免對自己和他人造成傷害的風險,並可以信任應用程序中的數據以及能夠根據您的時程表進行計劃,替換非原廠設備。

NI意識到並非所有的應用程序都可以升級到最新版本的NI-488.2驅動。如果您需要舊版本的驅動,請聯繫NI Support。